import 'package:flutter/material.dart';

class Iconfont {
    // iconName: B040-键盘
  static const b040jianpan = IconData(
    0xe78c,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 语音
  static const yuyin = IconData(
    0xe866,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 语音
  static const yuyin1 = IconData(
    0xe661,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 语音
  static const yuyin2 = IconData(
    0xe663,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 已接单
  static const yijiedan = IconData(
    0xe65e,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 位置
  static const weizhi = IconData(
    0xe653,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 等待接单
  static const dengdaijiedan = IconData(
    0xe654,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 取消订单
  static const quxiaodingdan = IconData(
    0xe65a,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 拒绝 (1)
  static const jujue1 = IconData(
    0xe660,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 拒绝
  static const jujue = IconData(
    0xe65d,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 搜索
  static const sousuo = IconData(
    0xe652,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 提现
  static const tixian = IconData(
    0xe645,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 充值
  static const chongzhi = IconData(
    0xe667,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 关  闭
  static const guanbi = IconData(
    0xe651,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 等待报价
  static const dengdaibaojia = IconData(
    0xe68f,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 打卡
  static const daka = IconData(
    0xe639,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 归档
  static const guidang = IconData(
    0xe63f,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 消息
  static const xiaoxi = IconData(
    0xe6d3,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 定位
  static const dingwei = IconData(
    0xe638,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 离线
  static const lixian = IconData(
    0xe6e0,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 在线
  static const zaixian = IconData(
    0xe62d,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 维修
  static const weixiu = IconData(
    0xe66a,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 提醒
  static const tixing = IconData(
    0xe68e,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 团队 (2)
  static const tuandui2 = IconData(
    0xe658,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 维修
  static const weixiu3 = IconData(
    0xe69b,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 待确认
  static const daiqueren = IconData(
    0xe681,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 订单完成
  static const dingdanwancheng = IconData(
    0xe75b,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 工作台
  static const gongzuotai = IconData(
    0xe622,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 打卡
  static const daka4 = IconData(
    0xe623,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 年检订单
  static const nianjiandingdan = IconData(
    0xe6f6,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 分享
  static const fenxiang = IconData(
    0xe693,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 项目
  static const xiangmu = IconData(
    0xe624,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 申诉
  static const shensu = IconData(
    0xe64e,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 紧急订单
  static const jinjidingdan = IconData(
    0xe629,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 收 藏
  static const shoucang = IconData(
    0xe6b7,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 确认 圆 正确 对勾 提交 成功 完成
  static const querenyuanzhengqueduigoutijiaochenggongwancheng = IconData(
    0xe644,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 待付款
  static const daifukuan = IconData(
    0xe659,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 收 藏 (1)
  static const shoucang1 = IconData(
    0xe62a,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 紧急
  static const jinji = IconData(
    0xe631,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 团队管理
  static const tuanduiguanli = IconData(
    0xe98d,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 电  话
  static const dianhua = IconData(
    0xe632,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 保养
  static const baoyang = IconData(
    0xe634,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 已过期
  static const yiguoqi = IconData(
    0xe68a,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 创建团队_创建团队
  static const chuangjiantuanduichuangjiantuandui = IconData(
    0xe820,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 等级
  static const dengji = IconData(
    0xe64b,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 简介
  static const jianjie = IconData(
    0xe633,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 即将年检
  static const jijiangnianjian = IconData(
    0xe656,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 咨询
  static const zixun = IconData(
    0xe626,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 电梯
  static const dianti = IconData(
    0xe657,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 发送
  static const fasong = IconData(
    0xe677,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 选择
  static const xuanze = IconData(
    0xe6de,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 推荐
  static const tuijian = IconData(
    0xe627,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 表情
  static const biaoqing = IconData(
    0xe628,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 经历
  static const jingli = IconData(
    0xe62b,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 使用手册
  static const shiyongshouce = IconData(
    0xe67d,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 分享
  static const fenxiang5 = IconData(
    0xe62c,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 保养
  static const baoyang6 = IconData(
    0xe630,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 关  闭
  static const guanbi7 = IconData(
    0xe6d2,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 指定人员
  static const zhidingrenyuan = IconData(
    0xe673,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 添加
  static const tianjia = IconData(
    0xe640,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 评价
  static const pingjia = IconData(
    0xe641,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 关 闭
  static const guanbi8 = IconData(
    0xe643,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 紧急就医
  static const jinjijiuyi = IconData(
    0xe646,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 添加
  static const tianjia9 = IconData(
    0xe647,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 加入组织
  static const jiaruzuzhi = IconData(
    0xe64c,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 添加
  static const tianjia10 = IconData(
    0xe64d,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 维修
  static const weixiu11 = IconData(
    0xe844,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 机务维修工
  static const jiwuweixiugong = IconData(
    0xe64f,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 选择
  static const xuanze12 = IconData(
    0x101dc,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 选择
  static const xuanze13 = IconData(
    0x101dd,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 微信
  static const weixin = IconData(
    0xe614,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 安全光幕
  static const anquanguangmu = IconData(
    0xe615,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 维修
  static const weixiu14 = IconData(
    0xe637,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 资料
  static const ziliao = IconData(
    0xe662,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 播放
  static const bofang = IconData(
    0xe616,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 语音
  static const yuyin15 = IconData(
    0xe617,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 故障
  static const guzhang = IconData(
    0xe650,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 朋友圈
  static const pengyouquan = IconData(
    0xe65b,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: QQ
  static const qQ = IconData(
    0xe680,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 横屏
  static const hengping = IconData(
    0xe618,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 会 员1-01
  static const huiyuan101 = IconData(
    0xe61a,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 培训
  static const peixun = IconData(
    0xe61b,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 图纸 (2)
  static const tuzhi2 = IconData(
    0xe61c,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 资料
  static const ziliao16 = IconData(
    0xe62e,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 门
  static const men = IconData(
    0xe61d,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 待处理
  static const daichuli = IconData(
    0xe61f,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 使用手册
  static const shiyongshouce17 = IconData(
    0xe6ae,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 安装
  static const anzhuang = IconData(
    0xe621,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 账户概要
  static const zhanghugaiyao = IconData(
    0xe60f,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 通知
  static const tongzhi = IconData(
    0xe63d,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 微信 支付
  static const weixinzhifu = IconData(
    0xe65c,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 展开 
  static const zhankai = IconData(
    0xe77f,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 收 藏 (1)
  static const shoucang118 = IconData(
    0xe642,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 点赞
  static const dianzan = IconData(
    0xe610,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 选择
  static const xuanze19 = IconData(
    0xe620,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 更多
  static const gengduo = IconData(
    0xe63e,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 点赞
  static const dianzan20 = IconData(
    0xe6f8,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 删除／数字面板编辑态
  static const shanchu_shuzimianbanbianjitai = IconData(
    0xe612,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 支付宝
  static const zhifubao = IconData(
    0x101db,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 年限
  static const nianxian = IconData(
    0xe60a,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 一键清空
  static const yijianqingkong = IconData(
    0xe715,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 分享
  static const fenxiang21 = IconData(
    0xe60c,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 已读
  static const yidu = IconData(
    0xe62f,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 学历
  static const xueli = IconData(
    0xe6a7,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 更多
  static const gengduo22 = IconData(
    0xe60e,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 热门
  static const remen = IconData(
    0xe730,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 地址
  static const dizhi = IconData(
    0xe64a,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 电梯
  static const dianti23 = IconData(
    0xe666,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 圈子
  static const quanzi = IconData(
    0xe608,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 面试
  static const mianshi = IconData(
    0xe63a,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 视频
  static const shipin = IconData(
    0xe648,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 下导航_我的_3
  static const xiadaohangwode3 = IconData(
    0xe655,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 删 除 (1)
  static const shanchu1 = IconData(
    0xe63b,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 首页
  static const shouye = IconData(
    0xe609,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 返回
  static const fanhui = IconData(
    0xe635,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 工具
  static const gongju = IconData(
    0xe60d,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 文件
  static const wenjian = IconData(
    0xe613,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 消 息
  static const xiaoxi24 = IconData(
    0xe729,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 问诊
  static const wenzhen = IconData(
    0xe63c,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 维修
  static const weixiu25 = IconData(
    0xe61e,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 播放
  static const bofang26 = IconData(
    0xe8e0,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 维修工人
  static const weixiugongren = IconData(
    0xe606,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 视频
  static const shipin27 = IconData(
    0xe668,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 圈子
  static const quanzi28 = IconData(
    0xe600,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 问答
  static const wenda = IconData(
    0xe670,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 专家新
  static const zhuanjiaxin = IconData(
    0xe625,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 视频
  static const shipin29 = IconData(
    0xe619,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 招聘
  static const zhaopin = IconData(
    0xe601,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 查看
  static const chakan = IconData(
    0xe602,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 商家
  static const shangjia = IconData(
    0xe65f,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 商品
  static const shangpin = IconData(
    0xe794,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 商城
  static const shangcheng = IconData(
    0xe636,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 工具
  static const gongju30 = IconData(
    0xe674,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 红包
  static const hongbao = IconData(
    0xe7a9,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 商家
  static const shangjia31 = IconData(
    0xe611,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 诊断
  static const zhenduan = IconData(
    0xe68c,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 附近的人
  static const fujinderen = IconData(
    0xe607,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 资料库
  static const ziliaoku = IconData(
    0xe60b,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 联系
  static const lianxi = IconData(
    0xeac8,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 问诊
  static const wenzhen32 = IconData(
    0xe603,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 招聘
  static const zhaopin33 = IconData(
    0xe649,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 首 页
  static const shouye34 = IconData(
    0xe604,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 点赞
  static const dianzan35 = IconData(
    0xe605,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );

  // iconName: 问答
  static const wenda36 = IconData(
    0xe742,
    fontFamily: 'Iconfont',
    matchTextDirection: true,
  );


}
